@charset "utf-8";

.design_h4 h3 {
    font-size: 100% ;
    font-weight: bold;
}

.txtb {
	font-size: 18px;
	font-weight: bold;
	color: #063D78;
}
.txtb .txtn {
	font-size: 12px !important;
}

ul.lsNone li {
	background: none;
	list-style: none;
}



/*  tanshinpack-s-l
----------------------------------------------------------*/
#tanshinpack-s-l .tanshinMainvisual{
width:950px;
position:relative;
}
#tanshinpack-s-l .popTxt01{
position:absolute;
top:62px;
left:16px;
}
#tanshinpack-s-l .popTxt02{
position:absolute;
top:74px;
right:17px;
}
#tanshinpack-s-l .tanshinMainvisual h2{
padding-top:20px;
}
#tanshinpack-s-l .tanshinMainvisual table{
width:414px;
margin:0 auto;
}
#tanshinpack-s-l .tanshinMainvisual table th,
#tanshinpack-s-l .tanshinMainvisual table td{
padding:25px 0 23px 0;
}
#tanshinpack-s-l .tanshinBtnList01 .icon{
display:inline-block;
vertical-align:middle;
margin-right:3px;
}



#tanshinpack-s-l .tanshinpackBox01{
border:1px solid #A1ADB9;
background:#F7F7FF;
position:relative;
padding-top:50px;
/zoom:1;
}
#tanshinpack-s-l .tanshinpackBox01 h3{
position:absolute;
top:-16px;
left:80px;
}

#tanshinpack-s-l .tanshinpackBox01 .listTypeA02{
margin-top:15px;
}
#tanshinpack-s-l .columnTypeB01Column1 h4{
margin-left:20px;
}
#tanshinpack-s-l .columnTypeB01Column1 .listTypeA02{
margin-left:20px;
}

#tanshinpack-s-l .columnTypeB01Column1 .popTxt03{
position:absolute;
top:0px;
left:370px;
/left:-96px;
}
#tanshinpack-s-l .columnTypeB01Column1 .longPackBox{
border:1px solid #FE8C11;
width:404px;
margin-left:20px;
padding:26px 20px 20px 20px;
min-height:238px;
/height:310px;
}
#tanshinpack-s-l .columnTypeB01Column1 .longPackBox .underLine{
border-bottom:1px solid #FE8C11;
padding-bottom:20px;
}

#tanshinpack-s-l .columnTypeB01Column2 .popTxt04{
position:absolute;
top:0;
right:88px;
/left:290px;
}
#tanshinpack-s-l .columnTypeB01Column2 .popTxt05{
position:absolute;
top:0;
right:20px;
/left:395px;
}
#tanshinpack-s-l .columnTypeB01Column2 .shortPackBox{
border:1px solid #65CBF8;
width:404px;
padding:20px;
min-height:244px;
/height:310px;
}
#tanshinpack-s-l .columnTypeB01Column2 .shortPackBox .underLine{
border-bottom:1px solid #65CBF8;
padding-bottom:20px;
}